exec(1)

NAME
exec - execute command in current process

  Synopsis
exec COMMAND [OPTIONS...]

  Description
The exec builtin is used to replace the currently running shells process image with a new command. On successful completion, exec never returns. exec can not be used inside a pipeline.

  Example
exec emacs starts up the emacs text editor. When emacs exits, the session will terminate.